<h1>{{emp.name}} Seminars</h1>
<table style="width:100%">
  <tr>
    <th>Notes</th>
    <th>Date</th>
    <th>SeminarType Name</th>
    <th></th>
  </tr>
  <tr ng-repeat="sem in employeeSeminars track by sem.seminarId">
    <td>{{sem.notes}}</td>
    <td>{{sem.seminarDate}}</td>
    <td>{{sem.seminarType.name}}</td>
    <td><button ng-click="delete(sem.seminarType.seminarTypeId)" style="background-color: #f44336;">Delete</button></td>
  </tr>
</table>
<button ui-sref="createEmployeeSeminar({id:emplId})">Add Employee Seminar</button>
